
.dj-main{
    padding: 0px !important;
    margin: 0px !important;
    list-style: none;
    height: 35px;
    position: relative;
    z-index: 500;
    width: auto;
    background: #440e64 url(../images/menu_back.gif) repeat-x;
}

.dj-main li.last a.dj-up_a{
	background: none;    
 }

.dj-main li.dj-up {
    position: relative;
    display: block;
    float: left;
    padding: 0 !important;
    margin: 0 !important;
    background: #440e64 url(../images/menu_back.gif) repeat-x;
}

.dj-main li a.dj-up_a {
    display: block;
    float: left;
    height: 35px;
    line-height: 33px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 15px;
    cursor: pointer;
    background: url(../images/menu_divider.gif) no-repeat center right;
}

.dj-main li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 15px 0 0;
    height: 35px;
}

.dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {
    color: #000;
}

.dj-main li.separator > a {
    cursor: default;
}

.dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.dj-main li.hover {
    position: relative;
    z-index: 200;
}

.dj-main li.hover ul.dj-submenu {
    left: 1px;
    top: 35px;
    background: #7B1291;
    border: 1px solid #fff;
    width: 240px;
    height: auto;
    z-index: 300;
}

.dj-main li.hover ul.dj-submenu li {
    display: block;
    height: auto;
    position: relative;
    float: left;
    width: 100%;
    font-weight: normal;
}

.dj-main li.hover ul.dj-submenu li a {
    display: block;
    font-size: 13px;
    height: auto;
    width: auto;
    line-height: 18px;
    color: #fff;
    text-decoration: none;
    padding:5px;
}

.dj-main li ul.dj-submenu li a.dj-more {
    background: #7B1291 url(../images/arrow.gif) 98% 50% no-repeat;
    height:20px;
}

.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
    color: #fff;
	background-color:#262626;	
}

.dj-main li.hover ul.dj-submenu li a.dj-more:hover {
    background: #262626 url(../images/arrow_over.gif) 98% 50% no-repeat;
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active {
    background: #262626 url(../images/arrow_over.gif) 98% 50% no-repeat;
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #262626 url(../images/arrow_over.gif) 98% 50% no-repeat;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
    left: 190px;
    top: -4px;
    background: #7B1291;
    border: 1px solid #fff;
    white-space: nowrap;
    width: auto;
    max-width: 300px;	
    z-index: 400;
    height: auto;
    padding: 2px;
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {
    background: #262626 url(../images/arrow_over.gif) 98% 50% no-repeat;
    color: #fff;
    border-color: 1px solid #fff;
}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
    background: #7B1291 url(../images/arrow.gif) 98% 50% no-repeat;
    color: #fff;
    border-color: #7B1291;
}

.dj-main .dj-submenu{
    text-align:left;
}
.dj-main .dj-submenu li{
	border-bottom: 1px dotted #262626;
}
.dj-main .dj-submenu .last{
	border-bottom: none;    
}
